> For the complete documentation index, see [llms.txt](https://docs.bkscripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bkscripts.com/scripts/bk_politicalsystem/dependencies.md).

# Dependencies

**QB/Qbox Dependencies:**

<table><thead><tr><th width="369" align="center">Dependency</th><th width="206" align="center">Information</th><th>Requirement Level</th></tr></thead><tbody><tr><td align="center"><a href="https://github.com/qbcore-framework/qb-target">qb-target</a>/<a href="https://github.com/CommunityOx/ox_target">ox_target</a>/custom</td><td align="center">Used for 3-rd eye</td><td>Optional</td></tr><tr><td align="center"><a href="https://github.com/qbcore-framework/qb-menu">qb-menu</a>/<a href="https://github.com/CommunityOx/ox_lib">ox_lib</a>/custom</td><td align="center">Used for the menus in the script</td><td>Required</td></tr><tr><td align="center"><a href="https://github.com/qbcore-framework/qb-input">qb-input</a>/<a href="https://github.com/CommunityOx/ox_lib">ox_lib</a>/custom</td><td align="center">Used for the input options in the script</td><td>Required</td></tr><tr><td align="center"><a href="https://github.com/qbcore-framework/qb-phone">qb-phone</a>/<a href="https://store.lbphone.com/">LB-phone</a>/<a href="https://fivem.gkshop.org/category/script">GKSPHONE</a>/<a href="https://www.quasar-store.com/">qs-smartphone</a>/<a href="https://scripts.teamsgg.dev/package/5950013">YSeries Phone</a>/<a href="https://okok.tebex.io/package/6123242">okokPhone</a>/<a href="https://jpresources.tebex.io/category/qbcore">JPRPhone</a>/<a href="https://fivem.roadshop.org/package/4885785">roadphone</a>/qbx_npwd/custom</td><td align="center">Used for the email features in the script.</td><td>Required</td></tr></tbody></table>

**ESX Dependencies:**

<table><thead><tr><th width="368" align="center">Dependency</th><th width="205" align="center">Information</th><th>Requirement Level</th></tr></thead><tbody><tr><td align="center"><a href="https://github.com/CommunityOx/ox_target">ox_target</a>/custom</td><td align="center">Used for 3-rd eye</td><td>Optional</td></tr><tr><td align="center"><a href="https://github.com/CommunityOx/ox_lib">ox_lib</a>/custom</td><td align="center">Used for the menus and the input options in the script</td><td>Required</td></tr><tr><td align="center"><a href="https://store.lbphone.com/">LB-phone</a>/<a href="https://fivem.gkshop.org/category/script">GKSPHONE</a>/<a href="https://www.quasar-store.com/">qs-smartphone</a>/<a href="https://scripts.teamsgg.dev/package/5950013">YSeries Phone</a>/<a href="https://okok.tebex.io/package/6123242">okokPhone</a>/<a href="https://jpresources.tebex.io/category/esx">JPRPhone</a>/<a href="https://fivem.roadshop.org/package/4885785">roadphone</a>/qbx_npwd/custom</td><td align="center">Used for the email features in the script.</td><td>Required</td></tr></tbody></table>

{% hint style="warning" %}
There’s a chance some of these scripts might already be installed on your server. Installing duplicates can cause conflicts or errors, so always check your existing resources before adding new ones.
{% endhint %}

{% hint style="warning" %}
If you are using custom framework, you have to make it work with the script. We provide limited or no support for custom frameworks!
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bkscripts.com/scripts/bk_politicalsystem/dependencies.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
